/*--- Avanquest WebEasy Page Style ---*/


.cc254              { /* Common */
	border          :   0.00pt none #339900;
	}
.cc255              { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	}
.cc256              { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	text-align      : right;
	}
.cc257              { /* Common */
	border          :   0.00pt none #000066;
	}
.cc258              { /* Common */
	font            : 25pt 'Impact';
	color           : #000066;
	}
.cc259              { /* Common */
	border          :   0.00pt none #000066;
	clip            : rect(0.00pt,530.25pt,0.75pt,0.00pt);
	}
.cc260              { /* Common */
	font            : 25pt 'Impact';
	color           : #ffffff;
	}
.cc261              { /* Common */
	border          :   0.00pt none #000066;
	clip            : rect(0.00pt,269.25pt,0.75pt,0.00pt);
	}
.cc262              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc263              { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc264              { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc265              { /* Common */
	font            : 11pt 'Impact';
	color           : #ffffff;
	}
.cc266              { /* Common */
	font            : 14pt 'Impact';
	color           : #000000;
	}
.cc267              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,200.25pt,2.25pt,0.00pt);
	}
.cc268              { /* Common */
	font            : 18pt 'Impact';
	color           : #ffffff;
	text-align      : center;
	}
.cc269              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,589.50pt,2.25pt,0.00pt);
	}
.cc270              { /* Common */
	font            : 10pt 'Impact';
	color           : #000000;
	}
span#e82            { /* guysamoney26002054.png */
	background      : transparent url(guysamoney26002054.png) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             : 159.75pt;
	width           : 603.00pt;
	height          :1506.75pt;
	}
span#e81            { /* guysamoney26005023.png */
	background      : transparent url(guysamoney26005023.png) no-repeat top left;
	position        : absolute;
	left            :  96.75pt;
	top             : 162.00pt;
	width           : 603.00pt;
	height          :1265.25pt;
	}
span#e80            { /* guysamoney26002020.png */
	background      : transparent url(guysamoney26002020.png) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 921.75pt;
	width           : 262.50pt;
	height          : 162.00pt;
	}
span#e79            { /* guysamoney26001082.png */
	background      : transparent url(guysamoney26001082.png) no-repeat top left;
	position        : absolute;
	left            : 753.75pt;
	top             :  27.75pt;
	width           : 194.25pt;
	height          : 123.75pt;
	}
span#e78            { /* guysamoney26001082.png */
	background      : transparent url(guysamoney26001082.png) no-repeat top left;
	position        : absolute;
	left            : 753.75pt;
	top             : 161.25pt;
	width           : 194.25pt;
	height          : 123.75pt;
	}
span#e77            { /* guysamoney26001082.png */
	background      : transparent url(guysamoney26001082.png) no-repeat top left;
	position        : absolute;
	left            : 753.75pt;
	top             : 294.00pt;
	width           : 194.25pt;
	height          : 123.75pt;
	}
span#e76            { /* guysamoney26001082.png */
	background      : transparent url(guysamoney26001082.png) no-repeat top left;
	position        : absolute;
	left            : 753.75pt;
	top             : 426.00pt;
	width           : 194.25pt;
	height          : 123.75pt;
	}
span#e75            { /* guysamoney26016023.gif */
	background      : transparent url(guysamoney26016023.gif) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 179.25pt;
	width           : 293.25pt;
	height          : 109.50pt;
	}
span#e74            { /* guysamoney26002052.png */
	background      : transparent url(guysamoney26002052.png) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             : 762.75pt;
	width           : 287.25pt;
	height          : 510.75pt;
	}
div#e73             { /* If you have any type of ... */
	position        : absolute;
	left            : 119.25pt;
	top             : 420.00pt;
	width           : 266.25pt;
	height          : 386.25pt;
	}
div#e72             { /* You may be in a situatio... */
	position        : absolute;
	left            : 411.00pt;
	top             : 420.75pt;
	width           : 264.00pt;
	height          : 258.75pt;
	}
div#e71             { /* Published: April 4, 2026 */
	position        : absolute;
	left            : 510.75pt;
	top             : 291.75pt;
	width           : 172.50pt;
	height          :  24.00pt;
	}
span#e70            { /* guysamoney26016022.gif */
	background      : transparent url(guysamoney26016022.gif) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             : 423.00pt;
	width           :   0.75pt;
	height          : 356.25pt;
	}
div#e69             { /* The first thing to know ... */
	position        : absolute;
	left            : 411.00pt;
	top             : 640.50pt;
	width           : 264.00pt;
	height          : 146.25pt;
	}
span#e68            { /* guysamoney26016021.gif */
	background      : transparent url(guysamoney26016021.gif) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 786.00pt;
	width           : 530.25pt;
	height          :   0.75pt;
	}
span#e67            { /* guysamoney26002002.png */
	background      : transparent url(guysamoney26002002.png) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 138.75pt;
	width           : 384.75pt;
	height          : 267.00pt;
	}
div#e66             { /* Man Up And Deal With You... */
	position        : absolute;
	left            : 416.25pt;
	top             : 185.25pt;
	width           : 261.00pt;
	height          :  99.75pt;
	}
span#e65            { /* guysamoney26016020.gif */
	background      : transparent url(guysamoney26016020.gif) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 400.50pt;
	width           : 269.25pt;
	height          :   0.75pt;
	}
img#e64             { /* guysamoney26003017.png */
	position        : absolute;
	left            : 759.75pt;
	top             :  33.75pt;
	width           : 183.00pt;
	height          : 112.50pt;
	}
span#e63            { /* guysamoney26016019.gif */
	background      : transparent url(guysamoney26016019.gif) no-repeat top left;
	position        : absolute;
	left            : 741.00pt;
	top             :1275.75pt;
	width           : 186.00pt;
	height          : 141.00pt;
	}
span#e62            { /* guysamoney26016018.gif */
	background      : transparent url(guysamoney26016018.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :1302.00pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
div#e61             { /* Helpful Links */
	position        : absolute;
	left            : 744.75pt;
	top             :1281.00pt;
	width           : 180.00pt;
	height          :  20.25pt;
	}
span#e60            { /* guysamoney26016017.gif */
	background      : transparent url(guysamoney26016017.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :1324.50pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
span#e59            { /* guysamoney26016016.gif */
	background      : transparent url(guysamoney26016016.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :1347.00pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
span#e58            { /* guysamoney26016015.gif */
	background      : transparent url(guysamoney26016015.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :1369.50pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
span#e57            { /* guysamoney26016014.gif */
	background      : transparent url(guysamoney26016014.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :1392.00pt;
	width           : 174.75pt;
	height          :  18.75pt;
	}
div#e56             { /* Bank And Credit Unions  */
	position        : absolute;
	left            : 747.75pt;
	top             :1304.25pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
div#e55             { /* Tax Professionals */
	position        : absolute;
	left            : 747.00pt;
	top             :1326.75pt;
	width           : 175.50pt;
	height          :  18.00pt;
	}
div#e54             { /* Insurance Providers */
	position        : absolute;
	left            : 747.00pt;
	top             :1348.50pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
div#e53             { /* Investment Advisors */
	position        : absolute;
	left            : 747.75pt;
	top             :1371.00pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
div#e52             { /* Mortgage Lenders */
	position        : absolute;
	left            : 748.50pt;
	top             :1393.50pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
img#e51             { /* guysamoney26002019.png */
	position        : absolute;
	left            : 697.50pt;
	top             :1278.00pt;
	width           :  38.25pt;
	height          :  39.00pt;
	}
img#e50             { /* guysamoney26002018.png */
	position        : absolute;
	left            : 692.25pt;
	top             :1324.50pt;
	width           :  46.50pt;
	height          :  23.25pt;
	}
span#e49            { /* guysamoney26016013.gif */
	background      : transparent url(guysamoney26016013.gif) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             : 107.25pt;
	width           : 153.00pt;
	height          :  39.00pt;
	}
div#e48             { /* Save Your Way to a Brigh... */
	position        : absolute;
	left            : 794.25pt;
	top             : 111.00pt;
	width           : 149.25pt;
	height          :  36.75pt;
	}
img#e47             { /* guysamoney26007011.jpg */
	position        : absolute;
	left            : 761.25pt;
	top             : 300.75pt;
	width           : 182.25pt;
	height          : 111.00pt;
	}
img#e46             { /* guysamoney26006009.jpg */
	position        : absolute;
	left            : 760.50pt;
	top             : 168.00pt;
	width           : 181.50pt;
	height          : 111.00pt;
	}
span#e45            { /* guysamoney26016012.gif */
	background      : transparent url(guysamoney26016012.gif) no-repeat top left;
	position        : absolute;
	left            : 789.00pt;
	top             : 240.75pt;
	width           : 153.00pt;
	height          :  38.25pt;
	}
div#e44             { /* A Few Smart Tax Ideas */
	position        : absolute;
	left            : 795.00pt;
	top             : 245.25pt;
	width           : 145.50pt;
	height          :  30.75pt;
	}
span#e43            { /* guysamoney26016011.gif */
	background      : transparent url(guysamoney26016011.gif) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             : 373.50pt;
	width           : 153.00pt;
	height          :  38.25pt;
	}
div#e42             { /* Romantic First Date Idea... */
	position        : absolute;
	left            : 795.75pt;
	top             : 377.25pt;
	width           : 146.25pt;
	height          :  28.50pt;
	}
img#e41             { /* guysamoney26010009.jpg */
	position        : absolute;
	left            : 760.50pt;
	top             : 433.50pt;
	width           : 182.25pt;
	height          : 110.25pt;
	}
span#e40            { /* guysamoney26016010.gif */
	background      : transparent url(guysamoney26016010.gif) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             : 505.50pt;
	width           : 153.00pt;
	height          :  38.25pt;
	}
div#e39             { /* Smart Tips for Home Buye... */
	position        : absolute;
	left            : 795.00pt;
	top             : 509.25pt;
	width           : 145.50pt;
	height          :  32.25pt;
	}
span#e38            { /* guysamoney26016009.jpg */
	background      : transparent url(guysamoney26016009.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 151.50pt;
	width           : 362.25pt;
	height          : 242.25pt;
	}
div#e37             { /* Don’t Be Frightened If Y... */
	position        : absolute;
	left            : 118.50pt;
	top             : 796.50pt;
	width           : 525.00pt;
	height          : 126.00pt;
	}
div#e36             { /* doing about your payment... */
	position        : absolute;
	left            : 351.00pt;
	top             : 922.50pt;
	width           : 294.75pt;
	height          : 156.75pt;
	}
img#e35             { /* guysamoney26002041.png */
	position        : absolute;
	left            : 141.75pt;
	top             :  78.00pt;
	width           : 261.75pt;
	height          :  54.00pt;
	}
div#e34             { /* Stop Acting Rich While Y... */
	position        : absolute;
	left            : 694.50pt;
	top             : 831.00pt;
	width           : 237.75pt;
	height          :  47.25pt;
	}
span#e33            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             : 833.25pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e32            { /* guysamoney26016008.gif */
	background      : transparent url(guysamoney26016008.gif) no-repeat top left;
	position        : absolute;
	left            : 695.25pt;
	top             : 876.00pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e31             { /* guysamoney26001024.png */
	position        : absolute;
	left            : 866.25pt;
	top             : 867.00pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e30             { /* The Emergency Fund That ... */
	position        : absolute;
	left            : 694.50pt;
	top             : 900.75pt;
	width           : 242.25pt;
	height          :  47.25pt;
	}
span#e29            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             : 903.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e28            { /* guysamoney26016007.gif */
	background      : transparent url(guysamoney26016007.gif) no-repeat top left;
	position        : absolute;
	left            : 695.25pt;
	top             : 945.75pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e27             { /* guysamoney26001024.png */
	position        : absolute;
	left            : 866.25pt;
	top             : 936.75pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e26             { /* Why Really Smart Men Lea... */
	position        : absolute;
	left            : 693.75pt;
	top             : 971.25pt;
	width           : 207.00pt;
	height          :  47.25pt;
	}
span#e25            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             : 973.50pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e24            { /* guysamoney26016006.gif */
	background      : transparent url(guysamoney26016006.gif) no-repeat top left;
	position        : absolute;
	left            : 694.50pt;
	top             :1016.25pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e23             { /* guysamoney26001024.png */
	position        : absolute;
	left            : 865.50pt;
	top             :1007.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e22             { /* The Dangerous Habit of L... */
	position        : absolute;
	left            : 693.75pt;
	top             :1041.00pt;
	width           : 226.50pt;
	height          :  47.25pt;
	}
span#e21            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :1043.25pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e20            { /* guysamoney26016005.gif */
	background      : transparent url(guysamoney26016005.gif) no-repeat top left;
	position        : absolute;
	left            : 694.50pt;
	top             :1086.00pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e19             { /* guysamoney26001024.png */
	position        : absolute;
	left            : 865.50pt;
	top             :1077.00pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e18             { /* How Tour Credit Can Eith... */
	position        : absolute;
	left            : 693.75pt;
	top             :1111.50pt;
	width           : 206.25pt;
	height          :  47.25pt;
	}
span#e17            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :1113.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e16            { /* guysamoney26016004.gif */
	background      : transparent url(guysamoney26016004.gif) no-repeat top left;
	position        : absolute;
	left            : 694.50pt;
	top             :1156.50pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e15             { /* guysamoney26001024.png */
	position        : absolute;
	left            : 865.50pt;
	top             :1147.50pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
span#e14            { /* guysamoney26016003.gif */
	background      : transparent url(guysamoney26016003.gif) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             : 773.25pt;
	width           : 265.50pt;
	height          :  38.25pt;
	}
div#e13             { /* PREPARED JUST FOR YOU! */
	position        : absolute;
	left            : 659.25pt;
	top             : 780.75pt;
	width           : 262.50pt;
	height          :  43.50pt;
	}
div#e12             { /* You Must Prepare Because... */
	position        : absolute;
	left            : 693.75pt;
	top             :1183.50pt;
	width           : 222.75pt;
	height          :  47.25pt;
	}
span#e11            { /* guysamoney26001026.png */
	background      : transparent url(guysamoney26001026.png) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :1185.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e10            { /* guysamoney26016002.gif */
	background      : transparent url(guysamoney26016002.gif) no-repeat top left;
	position        : absolute;
	left            : 694.50pt;
	top             :1228.50pt;
	width           : 200.25pt;
	height          :   2.25pt;
	}
img#e9              { /* guysamoney26001024.png */
	position        : absolute;
	left            : 865.50pt;
	top             :1219.50pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
span#e8             { /* guysamoney26002061.png */
	background      : transparent url(guysamoney26002061.png) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :   1.50pt;
	width           : 125.25pt;
	height          : 152.25pt;
	}
span#e7             { /* guysamoney26016001.gif */
	background      : transparent url(guysamoney26016001.gif) no-repeat top left;
	position        : absolute;
	left            : 137.25pt;
	top             :  58.50pt;
	width           : 589.50pt;
	height          :   2.25pt;
	}
div#e6              { /* Dealing With The Stress ... */
	position        : absolute;
	left            : 137.25pt;
	top             :  12.00pt;
	width           : 175.50pt;
	height          :  36.75pt;
	}
img#e5              { /* guysamoney26002003.png */
	position        : absolute;
	left            : 278.25pt;
	top             :  36.00pt;
	width           :  33.75pt;
	height          :  15.75pt;
	}
div#e4              { /* Smart Tips to Help You S... */
	position        : absolute;
	left            : 342.00pt;
	top             :  12.00pt;
	width           : 175.50pt;
	height          :  30.75pt;
	}
img#e3              { /* guysamoney26002003.png */
	position        : absolute;
	left            : 486.00pt;
	top             :  36.75pt;
	width           :  33.75pt;
	height          :  15.75pt;
	}
div#e2              { /* Why Financial Knowledge ... */
	position        : absolute;
	left            : 546.00pt;
	top             :  12.00pt;
	width           : 192.00pt;
	height          :  30.75pt;
	}
img#e1              { /* guysamoney26002003.png */
	position        : absolute;
	left            : 693.00pt;
	top             :  36.00pt;
	width           :  33.75pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 984.00pt;
	height          :2850.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
